#!/bin/bash
#
#SBATCH --job-name=script_03.batch_array_ld_comps.sh
#SBATCH -c 1 # number of cores
#SBATCH --mem=4G # memory pool for all cores in MB (see also --mem-per-cpu)
#SBATCH -p production # partition to submit to
#SBATCH -o /path/to/working/dir/error_output/stdout.%a.out
#SBATCH -e /path/to/working/dir/error_output/stderr.%a.err
#SBATCH --time=50:00:00 # request 8 hours for runtime
#SBATCH --array=1-

cd /path/to/working/dir/

cmd=`sed -n ${SLURM_ARRAY_TASK_ID}p run_commands.txt`
eval ${cmd}


